html, body {
    margin: 0;
    padding: 0;
}

.top {
    position:relative;
    background-color: #333;
    overflow: auto;
    top: 0px;
    margin: 0px;
    border: 0px;
}
.left {
    position:absolute;
    left:0px; top:60px; bottom:0px; right:0px;
    box-sizing: border-box;
    width: 300px;
}
.home {
    background-color: #d3ced4;
    position: relative;
    height:800px;
}
.homefooter {
    background-image:url('hikingbg.png');
    position: relative;
    height: 900px;
}
.main {
    position: absolute;
    left:300px; top:60px; right:0; bottom:0;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #333;
}
li {
    float: left;
}
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 15px 20px;    
    text-decoration: none;
}
li a:hover {
    background-color: #111;
}
